body {
  font-family: 'SF Pro Text', 'SF Pro Icons', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  line-height: 1.4 !important;
  margin: 0;
  display: flex;
  flex-direction: column;
  height: 100vh;
  max-width: 100%;
  position: relative;
  flex: 1 1 auto;
  #__next {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    flex: 1;
    flex-grow: 1;
    margin-top: 80px;
    padding: 60px 50px 50px;
    .breadcrumb {
      background: transparent;
      border-bottom: 2px solid #f4f4f4;
      padding: .75rem 0 1.5rem;
      border-radius: 0;
      font-weight: 500;
    }
  }
  p { margin-top: 1rem; }
  label { margin-bottom: 0px !important; }
  .btn-standard.active {
    background: #2cc3a7 !important;
    border-color: #2cc3a7 !important;
  }
  .btn-standard {
    @mixin color($backGround) {
      background: $backGround;
      border-color: $backGround;
    }
    @include color(#2cc3a7);
    padding: 5px 10px;
    position: relative;
    overflow: hidden;
    transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    transition-delay: 0.2s;
    &:focus {
      @include color(#2cc3a7);
      box-shadow: none !important;
    }
    &:hover {
      @include color(#2aba9f);
    }
    &:active {
      $color: #299d81 !important;
      @include color($color);
      box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2) !important;
      transition-delay: 0s;
      &:before {
        width: 120%;
        padding-top: 120%;
        transition: width .3s ease-out, padding-top .3s ease-out;
      }
    }
    &:before {
      content: "";
      position: absolute;
      display: block;
      top: 50%;
      left: 50%;
      width: 0;
      padding-top: 0;
      border-radius: 100%;
      background-color: rgba(236, 240, 241, .3);
      transform: translate(-50%, -50%);
    }
  }
}
